[LAB]
LAB_ADD=New
LAB_EDIT=Edit
LAB_DELETE=Delete
LAB_SWITCHTYPE=Switch Type
LAB_NONE=None
LAB_DISEQC=DiSEqC
LAB_DISQEC1_POSA_OPTA=DiSEqC 1.0-PosA-OptA
LAB_DISQEC1_POSB_OPTA=DiSEqC 1.0-PosB-OptA
LAB_DISQEC1_POSA_OPTB=DiSEqC 1.0-PosA-OptB
LAB_DISQEC1_POSB_OPTB=DiSEqC 1.0-PosB-OptB
LAB_13V=13V
LAB_18V=18V
LAB_LNB=LNB
LAB_MHZ=MHz
LAB_FREQUENCY=Frequency
LAB_SYMBOL_RATE=Symbol Rate
LAB_POLARIZATION=Polarization
LAB_VERTICAL=Vertical
LAB_HORIZONTAL=Horizontal
LAB_KHZ=KHz
LAB_ADVANCE=Advance
LAB_IMPORT=Import
LAB_EXIT=Exit
LAB_FILTER_EDITOR=Filters Information
LAB_AUTO_DETECT=Auto Detect
LAB_ABOUT=About
LAB_OK=OK
LAB_CANCEL=Cancel
LAB_VERSION=Version
LAB_INPUT_RANGE=Input Range
LAB_KBPS=Kbps
LAB_SIGNAL_SETTING=Source Setting
LAB_SATELLITE=Satellite
LAB_INPUT=Input
LAB_SOURCE=Source
LAB_ACTVIATE=Activate
LAB_LOCKED=Locked
LAB_UNLOCKED=UnLocked
LAB_SERVICE_SELECTION=Service Selection
LAB_LNB_LOW=LNB Low
LAB_LNB_HIGH=LNB High
LAB_LNB_SWITCH=LNB Switch
LAB_TUNER=Tuner
LAB_KSS=kS/s
LAB_SIGNAL_STATUS=Signal Status
LAB_SIGNAL_STRENGTH=Strength
LAB_FILTER=Filter
LAB_START_TO_TRAY=Start To Tray
LAB_NOTIFY_WHEN_CLOSE=Notify When Close
LAB_WARNING=Warning
LAB_SERVICE_NAME=Service Name
LAB_EXIT_PROGRAM=Exit Program?
LAB_ADD_SERVICE=New Service
LAB_EDIT_SERVICE=Edit Service
LAB_AVERSIA=Satellite Internet Access
LAB_EXPORT=Export
LAB_DEVICE_NOT_READY=Device Not Ready
LAB_STATISTIC=Statistic
LAB_DEVICE_MAC_ADDR=MAC Address
[INFO]
INFO_COMPANY_NAME=AVerMedia Technologies, Inc.
INFO_COPYRIGHT_INFO=Copyright (c) 2000-2006
INFO_PRODUCT_VERSION=Version
[MSG]
DEVICE_MAC_CHANGED_MSG=Please restart your computer.
DEVICE_MAC_FORMAT_ERR_MSG=MAC address format error!
MSG_ERROR_INTERNAL=Internal error!
COMFIRM_MSG=Continue?
